Bug 1826529

Summary: nodejs-14.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejsAssignee: NodeJS Packaging SIG <nodejs-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mrunge, nodejs-sig, sgallagh, tchollingsworth, thrcka, zsvetlik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-14-3220200429191256.43bbeeef nodejs-14-3120200429191256.f636be4b nodejs-14-3020200429191256.a5b0195c Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-09 06:01:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-04-21 21:39:45 UTC
Latest upstream release: 14.0.0
Current version/release in rawhide: 7.8.279.23-1.12.16.1.3.fc33
URL: https://nodejs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 1 Fedora Update System 2020-04-27 12:48:41 UTC
FEDORA-MODULAR-2020-9db55386f4 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9db55386f4

Comment 2 Fedora Update System 2020-04-27 12:48:42 UTC
FEDORA-MODULAR-2020-eb39a31256 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-eb39a31256

Comment 3 Fedora Update System 2020-04-27 12:48:42 UTC
FEDORA-MODULAR-2020-1a61253410 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1a61253410

Comment 4 Fedora Update System 2020-04-28 05:46:12 UTC
FEDORA-MODULAR-2020-9db55386f4 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9db55386f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-28 06:09:59 UTC
FEDORA-MODULAR-2020-eb39a31256 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-eb39a31256

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-28 06:20:34 UTC
FEDORA-MODULAR-2020-1a61253410 has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1a61253410

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-01 11:48:00 UTC
FEDORA-MODULAR-2020-7e7cb10031 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-7e7cb10031

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-01 11:49:42 UTC
FEDORA-MODULAR-2020-5bedb57ca1 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-5bedb57ca1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-01 12:10:10 UTC
FEDORA-MODULAR-2020-9dc5ec2aaf has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9dc5ec2aaf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-09 06:01:17 UTC
FEDORA-MODULAR-2020-7e7cb10031 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-09 06:03:46 UTC
FEDORA-MODULAR-2020-5bedb57ca1 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-05-09 06:48:45 UTC
FEDORA-MODULAR-2020-9dc5ec2aaf has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.